
<app-header></app-header>
<div class="login-page">
 
    <div class="container">
      <div class="row justify-content-center">
         
        
          <div class="card p-1" style="width: 80%">
            <div class="card-body">
              <canvas baseChart height="200px" [datasets]="lineChartData" [labels]="lineChartLabels"
                [options]="lineChartOptions" [legend]="lineChartLegend" [chartType]="lineChartType"
                (chartHover)="chartHovered($event)" (chartClick)="chartClicked($event)">
              </canvas>
            </div>
       
        </div>

       
      </div>
    </div>
    <br>
    <div class="container">
      <div class="row justify-content-center">
         
        
          <div class="card p-1" style="width: 80%">
            <div class="card-body">
              <canvas baseChart height="200px" [datasets]="lineChartData2" [labels]="lineChartLabels"
                [options]="lineChartOptions" [legend]="lineChartLegend" [colors]="lineChartColors" [chartType]="lineChartType"
                (chartHover)="chartHovered1($event)" (chartClick)="chartClicked1($event)">
              </canvas>
            </div>
       
        </div>

       
      </div>
    </div>
    

 
 
  
</div>